.pt-o-game-mc8 {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    &__container{
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
  
    &__right {
        position: relative;
        width: 100%;
        height: 100%;
        margin: 0 auto;
        background: $white;
        border-radius: 1.2rem;
        display: flex;
        flex-direction: column;
        transition: all 0.25s ease-in-out;
        transition-delay: 0.25s;
        font-family: "mont_m";
      
        & > .__header {
            padding: 1.6rem 3.2rem;
            background: linear-gradient($mayaBlue, $dodgerBlue);
            border-radius: 1.2rem 1.2rem 0 0;
            color: $white;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            position: relative;
            text-align: center;
            max-height: 45%;
            overflow: auto;
        }
  
        & > .__content {
            padding: 1.6rem 2.4rem 2rem 2.4rem;
            flex: 1;
            position: relative;
            overflow: hidden auto;
            // margin-right: 1rem;
            &::-webkit-scrollbar {
                width: 7px;
                background-color: transparent;
            }
            &::-webkit-scrollbar-track {
                background-color: transparent;
                border-radius: 10px;
                margin-top: 1rem;
                margin-bottom: 1rem;
            }
            &::-webkit-scrollbar-thumb {
                background: #d4e9ff;
                border-radius: 10px;
            }

            >div>div:nth-child(1){
                margin: 0;
            }
            .__content-example{
                border: 1px solid #d4e9ff;
                border-radius: 1.2rem;
                margin-bottom: 1.8rem;
                // margin-right: 1rem;
                // width: calc(100% - 1rem);
                width: 100%;
                .__title{
                    border-bottom: 2px solid #97bee5;
                    padding: 1rem 2rem;
                    span{
                        color: #2692ff;
                        font-size: 1.8rem;
                        line-height: 2.2rem;
                        pointer-events: none;
                    }
                }
                .__content{
                    padding: 0 2.2rem;
                    .mc8-example-group{
                        border-bottom: 1px solid #97bee5 ;
                        padding-bottom: 0.6rem;
                        &:last-child{
                            border-bottom: none;
                        }
                        &__question{
                            &__title{
                                color: #2692ff;
                                line-height: 2.2rem;
                                text-align: center;
                                padding: 1rem;
                            }
                        }
                        &__radio-answer{
                            width: 100%;
                            display: flex;
                            flex-direction: row;
                            align-items: center;
                            justify-content: center;
                            padding: 1rem 2rem;
                            justify-content: space-around;

                            &.--images-flex-wrap{
                                display: flex;
                                flex-wrap: wrap;
                                & > div{
                                    width: 35% !important;
                                }
                            }
                            &.--images-multi-line{
                                display: flex;
                                flex-wrap: wrap;
                                & > div{
                                    width: 29% !important;
                                }
                            }

                            &__ex-item{
                                display: flex;
                                align-items: center;
                                justify-content: center;
                                pointer-events: none;
                                margin-bottom: 2.4rem;
                                max-height: 14rem;
                                height: 14rem;
                                width: 18rem;
                                position: relative;
                                border-radius: 8px;
                                margin-right: 1rem;
                                
                                img{
                                    max-height: 100%;
                                    max-width: 100%;
                                    height: auto;
                                    border-radius: 8px;
                                }
                                .icon-true{
                                    img {
                                        display: none;
                                    }
                                    &.true {
                                        height: 2.5rem;
                                        width: 2.5rem;
                                        position: absolute;
                                        top: 1px;
                                        right: 1px;
                                        img{
                                            display: flex;
                                            height: 100%;
                                            width: 100%;
                                        }
                                    }
                                }
                            } 
                        }
                    }
                }
            }
            .__content-question{
                border: 1px solid #d4e9ff;
                border-radius: 1.2rem;
                // margin-right: 1rem;
                // width: calc(100% - 1rem);
                width: 100%;
                .__title{
                    border-bottom: 2px solid #97bee5;
                    padding:1rem 2rem;
                    span{
                        color: #2692ff;
                        font-size: 1.8rem;
                        line-height: 2.2rem;
                        pointer-events: none;
                    }
                }
                .__content{
                    padding: 0 2.2rem;
                }
            }
            .__radio {
                &-group {
                    padding: 0 0 1rem 0;
                    position: relative;

                    &.--no-touch{
                        .__radio-list{
                            .__radio-item{
                                &:hover {
                                    img{
                                        cursor: pointer;
                                    }
                                    box-shadow: 0px 0px 0px 5px $limeGreen;
                                }
                            }
                        }
                    }
                }
            
                &-heading {
                    width: 50rem;
                    max-width: 80%;
                    padding-top: 2rem;
                    padding-bottom: 2rem;
                    margin: 0 auto 1.4vh auto;
                    color: $dodgerBlue;
                    font-family: 'mont_m';
                    font-size: 1.8rem;
                    line-height: 2.2rem;
                    text-align: center;
                }
    
                &-list {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    flex-direction: row;
                    width: 100%;
                    justify-content: space-around;

                    &.--images-flex-wrap{
                        display: flex;
                        flex-wrap: wrap;
                        & > div{
                            width: 35% !important;
                        }
                    }
                    &.--images-multi-line{
                        display: flex;
                        flex-wrap: wrap;
                        
                        & > div{
                            width: 29% !important;
                        }
                    }
                }
    
                &-item {
                    width: 20rem;
                    height: 15rem;
                    max-height: 15rem;
                    box-shadow: 0px 0px 0px 2px #d4e9ff;
                    border-radius: 8px;
                    cursor: pointer;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    transition: all 0.25s ease-in-out;
                    position: relative;
                    margin-bottom: 2rem;

                    &:nth-child(3n){
                        padding-right: 0;
                    }
                    img{
                        height: auto;
                        max-width: 100%;
                        max-height: 100%;
                        border-radius: 8px;
                    }
                    &.--checked {
                        box-shadow: 0px 0px 0px 5px $limeGreen;
                    }
                    &.--danger {
                        box-shadow: 0px 0px 0px 5px $salmon;
                        &:hover {
                            cursor: pointer;
                        }
                    }
                    &.--success {
                        box-shadow: 0px 0px 0px 5px $limeGreen;
                        &:hover {
                            cursor: pointer;
                        }
                    }
                    .icon-true{
                        img{
                            display: none;
                        }
                        &.--checked, &.--success {
                            height: 2.5rem;
                            width: 2.5rem;
                            position: absolute;
                            top: 1px;
                            right: 1px;
                            img{
                                display: flex;
                                height: 100%;
                                width: 100%;
                            }
                        }
                        &.--danger {
                            height: 2.5rem;
                            width: 2.5rem;
                            position: absolute;
                            top: 1px;
                            right: 1px;
                            img{
                                display: flex;
                                height: 100%;
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }
    }
    .__space {
        width: 8rem;
        height: 2.2rem;
        margin: 0 0.5rem;
        border-bottom: 0.2rem solid $cornflower;
        display: inline-block;
    }
}

@include screen-1024-landscape{
    .pt-o-game-mc8 {
        &__right {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            background: $white;
            border-radius: 1.2rem;
            display: flex;
            flex-direction: column;
            transition: all 0.25s ease-in-out;
            transition-delay: 0.25s;
            font-family: "mont_m";
          
            & > .__header {
                padding: 1.6rem 3.2rem;
                background: linear-gradient($mayaBlue, $dodgerBlue);
                border-radius: 1.2rem 1.2rem 0 0;
                color: $white;
                font-family: 'mont_m';
                font-size: 1.8rem;
                line-height: 2.2rem;
                position: relative;
                text-align: center;
                max-height: 45%;
                overflow: auto;
            }
      
            & > .__content {

                .__content-example{
                    border: 1px solid #d4e9ff;
                    border-radius: 1.2rem;
                    margin-bottom: 1.8rem;
                    // margin-right: 1rem;
                    // width: calc(100% - 1rem);
                    width: 100%;
                    .__title{
                        
                        span{
                            font-size: 1.6rem;
                            line-height: 1.8rem;
                            pointer-events: none;
                        }
                    }
                    .__content{
                        // padding: 0.6rem 2rem;
                        .mc8-example-group{
                            border-bottom: 1px solid #97bee5 ;
                            padding-bottom: 0.6rem;
                            &:last-child{
                                border-bottom: none;
                            }
                            &__question{
                                &__title{
                                    color: #2692ff;
                                    line-height: 2.2rem;
                                    font-size: 1.6rem;
                                    text-align: center;
                                    padding-top: 1rem;
                                }
                            }
                            &__radio-answer{
                                &.--images-flex-wrap{
                                    display: flex;
                                    flex-wrap: wrap;
                                    & > div{
                                        width: 35% !important;
                                    }
                                }
                                &.--images-multi-line{
                                    display: flex;
                                    flex-wrap: wrap;
                                    justify-content: space-around;
                                    
                                    & > div{
                                        width: 29% !important;
                                    }
                                }
    
                                &__ex-item{
                                    margin-bottom: 2rem;
                                } 
                            }
                        }
                    }
                }
                .__content-question{
                    border: 1px solid #d4e9ff;
                    border-radius: 1.2rem;
                    // margin-right: 1rem;
                    // width: calc(100% - 1rem);
                    width: 100%;
                    .__title{
                        span{
                            color: #2692ff;
                            font-size: 1.6rem;
                            line-height: 1.8rem;
                            pointer-events: none;
                        }
                    }
                }
                .__radio {
                    &-group {
                        padding: 0 0 1rem 0;
                        position: relative;
                    }
                    &-heading {
                        width: 50rem;
                        max-width: 80%;
                        // padding-top: 1rem;
                        padding-bottom: 1rem;
                        font-size: 1.4rem;
                        line-height: 2.2rem;
                        text-align: center;
                    }
                    &-list {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        flex-direction: row;
                        width: 100%;
    
                        &.--images-flex-wrap{
                            display: flex;
                            flex-wrap: wrap;
                            justify-content: space-around;
                            & > div{
                                width: 35% !important;
                            }
                        }
                        &.--images-multi-line{
                            display: flex;
                            flex-wrap: wrap;
                            justify-content: space-around;
                            & > div{
                                width: 29% !important;
                            }
                        }
                    }
        
                    &-item {
                        width: 20rem;
                        height: 15rem;
                        max-height: 15rem;
                        border-radius: 10px;
                        cursor: pointer;
                        padding: 0;
                        &:nth-child(3n){
                            padding-right: 0;
                        }
                        img{
                            height: auto;
                            max-width: 100%;
                            max-height: 100%;
                            border-radius: 8px;
                        }
                    }
                }
            }
        }
    }
}
  
@include screen-768-1024-portrait {
    .pt-o-game-mc8 {
        flex-direction: column;
        overflow: auto;
        border-bottom-left-radius: 1.2rem;
        border-bottom-right-radius: 1.2rem;
        position: absolute;
        top: 1rem;
        justify-content: flex-start;
        flex: 1;
        height: 100%;

        &__right {
            width: 100%;
            height: 100%;
            .__header{
                font-size: 1.6rem;
                padding: 1.6rem 2.6rem;
            }
            .__content{
                .__content-example{

                    .__content{

                        .mc8-example-group{

                            &__radio-answer{
                                padding: 0 2rem;
                                &__ex-item{
                                    height: 12rem;
                                    width: 15rem;
                                }
                            }
                        }
                    }
                }
                .__content-question{
                    .__content{
                        .__radio{
                            &-item{
                                height: 17rem;
                            }
                        }
                    }
                }
            }
        }
    }
}
  
@include screen-767-portrait{
    .pt-o-game-mc8 {
        flex-direction: column;
        overflow: auto;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        &__right {
            width: 100%;
            height: 100%;
            .__header{
                font-size: 1.4rem;
                padding: 1.2rem 1.6rem;
            }
            .__content{
                .__content-example{
                    .__title{
                        padding: 1rem;
                        span{
                            font-size: 1.4rem;
                        }
                    }
                    .__content{
                        padding: 0 1rem;
                        .mc8-example-group{

                            &__radio-answer{
                                padding: 0 2rem;
                                &__ex-item{
                                    height: 12rem;
                                }
                            }
                        }
                    }
                }
                .__content-question{
                    .__title{
                        padding: 1rem;
                        span{
                            font-size: 1.4rem;
                        }
                    }
                    .__content{
                        padding: 0 1rem;
                        .__radio{
                            &-heading{
                                font-size: 1.2rem;
                                padding: 10px;
                            }
                            &-item{
                                width: 15rem;
                                height: 12rem;
                                padding: 0;
                            }
                        }
                    }
                }
            }
        }
    }
}

@include screen-mobile-portrait{
    .pt-o-game-mc8 {
      display: flex;
      flex-wrap: wrap;
        &__right {
            width: 100%;
            height: 100%;
            .__header{
                font-size: 1.4rem;
                padding: 1rem;
            }

            .__content{
                padding: 0.6rem 1rem 1rem 1rem;
                // margin-right: 0.2rem;
                flex: 1;
                .__content-example{
                    .__title{
                        padding: 1rem;
                        span{
                            font-size: 1.4rem;
                        }
                    }
                    .__content{
                        padding: 0 1rem;
                        .mc8-example-group{
                            &__question{
                                &__title{
                                    font-size: 1.2rem;
                                }
                            }
                            &__radio-answer{
                                &__ex-item{
                                    height: 7rem;
                                    width: 9rem;
                                    max-width: 9rem;
                                }
                            }
                        }
                    }
                }
                .__content-question{
                    .__title{
                        padding: 1rem;
                        span{
                            font-size: 1.4rem;
                        }
                    }
                    .__content{
                        padding: 0 1rem;
                        .__radio{
                            &-heading{
                                font-size: 1.2rem;
                                padding: 10px;
                            }
                            &-item{
                                padding: 0;
                                height: 7rem;
                                width: 9rem;
                            }
                        }
                        
                    }
                }
            }
        }
        .__space {
            width: 6rem;
            height: 2.2rem;
            margin: 0 0.5rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
        }
    }
}

@include screen-960-landscape{
    .pt-o-game-mc8 {
        display: flex;
        justify-content: center;
        align-items: center;
        &__right{
            width: 100%;
            height: 100%;
            & > .__header {
                padding: 0.6rem 1.2rem;
                background: linear-gradient($mayaBlue, $dodgerBlue);
                border-radius: 1.2rem 1.2rem 0 0;
                color: $white;
                font-family: 'mont_m';
                font-size: 1.4rem;
                line-height: 2.2rem;
                position: relative;
                text-align: center;
                max-height: 45%;
                overflow: auto;
            }
            & > .__content {
                padding: 1rem 1.4rem;
                // margin-right: 0.4rem;
                flex: 1;
                > div > div:nth-child(1){
                    margin: 0;
                }
                .__content-example{
                    border-radius: 1.2rem;
                    margin-bottom: 1.2rem;
                    // margin-right: 1rem;
                    // width: calc(100% - 1rem);
                    width: 100%;
                    .__title{
                        padding:0.8rem 1.8rem;;
                        span{
                            color: #2692ff;
                            font-size: 1.4rem;
                            line-height: 2.2rem;
                            pointer-events: none;
                        }
                    }
                    .__content{
                        padding: 0.6rem 2rem;
                        .mc8-example-group{
                            
                            &__question{
                                &__title{
                                    line-height: 1.4rem;
                                    font-size: 1.4rem;
                                    text-align: center;
                                    padding-top: 0.5rem;
                                }
                            }
                            &__radio-answer{
                            
                                &__ex-item{
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    pointer-events: none;
                                    margin-bottom: 2rem;
                                    height: 12rem;
                                    width: 15rem;
                                    img{
                                        max-height: 100%;
                                        max-width: 100%;
                                        border-radius: 8px;
                                    }
                                } 
                            }
                        }
                    }
                }
                .__content-question{
                    .__title{
                        padding:0.8rem 1.8rem;
                        span{
                            font-size: 1.4rem;
                            line-height: 2.2rem;
                        }
                    }
                    .__content{
                        .__radio{
                            &-heading{
                                font-size: 1.4rem;
                                padding-top: 10px;
                            }
                            &-item{
                                padding: 0;
                                height: 12rem;
                                width: 16rem;
                            }
                        }
                    }
                }
            }
        }
        .__space {
            width: 6rem;
            height: 2.2rem;
            margin: 0 0.5rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
        }
    }
}
  